Servers - Bug #1841

Housekeeping # 1600 (info needed): sort out mirrors and 404 errors

alfplayer mirror not responding
2018-06-09 10:46 AM - bill-auger

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

http:/alfplayer.com/parabola/iso/

i think this server has been down for quite some time - so we have contact info? should it be removed from the list?

History

#1 - 2018-06-10 08:33 AM - bill-auger
- Parent task set to #1600

#2 - 2018-07-13 04:33 PM - isacdaavid
- % Done changed from 0 to 100

- Status changed from open to fixed

as discussed the other day on irc, i've sent an email to alfplayer querying him about his mirror, which has been taken away in the meantime.
